<div class="container" *ngIf="data">
  <button class="btn btn-main w-100" (click)="back()">Back</button>

  <div class="row">
    <div class="col-12 col-md-3">
      <span>Avatar</span>
    </div>
    <div class="col-12 col-md-9">
      <img class="img-responsive" [alt]="data.avatarUrl" [src]="data.avatarUrl">
    </div>
  </div>

  <div class="row">
    <div class="col-12 col-md-3">
      <span>Name</span>
    </div>
    <div class="col-12 col-md-9">
      <span>{{data.name}}</span>
    </div>
  </div>

  <div class="row">
    <div class="col-12 col-md-3">
      <span>Address</span>
    </div>
    <div class="col-12 col-md-9">
      <span>{{data.address}}</span>
    </div>
  </div>

  <div class="row">
    <div class="col-12 col-md-3">
      <span>About</span>
    </div>
    <div class="col-12 col-md-9">
      <span>{{data.about}}</span>
    </div>
  </div>

  <div class="row">
    <div class="col-12 col-md-3">
      <span>Email</span>
    </div>
    <div class="col-12 col-md-9">
      <a class="email-link" href="mailto:{{data.email}}">{{data.email}}</a>
    </div>
  </div>

  <div class="row">
    <div class="col-12 col-md-3">
      <span>Created at</span>
    </div>
    <div class="col-12 col-md-9">
      <span>{{data.createdAt * 1000 | date:'dd-MM-YYYY'}}</span>
    </div>
  </div>

  <div class="row">
    <div class="col-12 col-md-3">
      <span>Tags</span>
    </div>
    <div class="col-12 col-md-9">
     <ol>
       <li *ngFor="let tag of data.tags">{{tag}}</li>
     </ol>
    </div>
  </div>
</div>
